
#stacks_in_126_page1 {
	font-size: 80%;
}
#stacks_in_4_page1>.s3_row {
	margin: 0 -10px;
}

#stacks_in_4_page1>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_4_page1>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_4_page1>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_4_page1>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_4_page1>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_75_page1 {
	font-size: 150%;
}
/* Start dooMap 2 stack each CSS code */#stacks_in_105_page1map img {    max-width: none !important; }#stacks_in_105_page1 .gm-style-iw{	color: #444 !important;}.gmnoprint img {    max-width: none !important; }.stacks_in_105_page1error{	position: relative;	background: #ffeaea;	padding: 0;	margin: 0;}.dooMapErrorColour{	color: red;}#stacks_in_105_page1map{	height: 300px;	}@media all and (max-width: 1024px) {	#stacks_in_105_page1map{		height: 199.800003px;	}}@media all and (max-width: 480px) {	#stacks_in_105_page1map{		height: 150.000000px;	}}.dooMapClearer{	clear: both;	height: 0;	margin: 0;	padding: 0;}#stacks_in_105_page1directions{	position: relative;	background: #fff;	display: none;	border: 1px solid #ccc;	border-radius: 2px;	padding: 10px;	color: #444;}.stacks_in_105_page1directionsHeader{	display: inline-block !important;	font-size: 20px;	line-height: 22px;	font-weight: bold;	margin-right: 40px;}.dooDirectionsButton{	background: #fff;	border: 1px solid #ccc;	padding: 0 10px 0 10px;	font-size: 14px;	line-height: 22px;	border-radius: 2px;	cursor: pointer;	margin: 0;	color: #444;}.stacks_in_105_page1cancel{	position: absolute;	top: 10px;	right: 10px;	font-size: 24px !important;	padding: 0 0 0 6px;	margin: 0;	border: none !important;}.directions_location_wrapper{	background: #ddd;	padding: 6px 10px 6px 10px;	border: 1px solid #ccc;	border-radius: 2px;	margin-top: 10px;	font-size: 14px;	line-height: 22px;}.directions_location_wrapper:hover{	background: #f4f4f4;}.dooDirectionsShow{	display: inline-block;}.dooDirectionsResultsWrapper{	display: none;	background: #fff;	padding: 10px;	border: 1px solid #ccc;	border-radius: 2px;	margin-top: 10px;}.dooMapInstruction{	border-bottom: 1px solid #ccc;	padding-bottom: 4px;}.dooMapInstructionDistance{	padding-top: 4px;	font-weight: bold;}.dooDirectionsSharingWrapper{	display: none;}.stacks_in_105_page1print, .stacks_in_105_page1email, .stacks_in_105_page1google{	position: relative;	display: inline-block;	margin-top: 8px !important;	margin-right: 3px !important;}	#stacks_in_105_page1 .dooMapLocation{		display: none;	}/* End dooMap 2 stack each CSS code *//* Start dooMap2location stack each CSS code *//* End dooMap2location stack each CSS code */
#stacks_in_77_page1 {
	font-size: 150%;
}
/* Start dooMap 2 stack each CSS code */#stacks_in_111_page1map img {    max-width: none !important; }#stacks_in_111_page1 .gm-style-iw{	color: #444 !important;}.gmnoprint img {    max-width: none !important; }.stacks_in_111_page1error{	position: relative;	background: #ffeaea;	padding: 0;	margin: 0;}.dooMapErrorColour{	color: red;}#stacks_in_111_page1map{	height: 300px;	}@media all and (max-width: 1024px) {	#stacks_in_111_page1map{		height: 199.800003px;	}}@media all and (max-width: 480px) {	#stacks_in_111_page1map{		height: 150.000000px;	}}.dooMapClearer{	clear: both;	height: 0;	margin: 0;	padding: 0;}#stacks_in_111_page1directions{	position: relative;	background: #fff;	display: none;	border: 1px solid #ccc;	border-radius: 2px;	padding: 10px;	color: #444;}.stacks_in_111_page1directionsHeader{	display: inline-block !important;	font-size: 20px;	line-height: 22px;	font-weight: bold;	margin-right: 40px;}.dooDirectionsButton{	background: #fff;	border: 1px solid #ccc;	padding: 0 10px 0 10px;	font-size: 14px;	line-height: 22px;	border-radius: 2px;	cursor: pointer;	margin: 0;	color: #444;}.stacks_in_111_page1cancel{	position: absolute;	top: 10px;	right: 10px;	font-size: 24px !important;	padding: 0 0 0 6px;	margin: 0;	border: none !important;}.directions_location_wrapper{	background: #ddd;	padding: 6px 10px 6px 10px;	border: 1px solid #ccc;	border-radius: 2px;	margin-top: 10px;	font-size: 14px;	line-height: 22px;}.directions_location_wrapper:hover{	background: #f4f4f4;}.dooDirectionsShow{	display: inline-block;}.dooDirectionsResultsWrapper{	display: none;	background: #fff;	padding: 10px;	border: 1px solid #ccc;	border-radius: 2px;	margin-top: 10px;}.dooMapInstruction{	border-bottom: 1px solid #ccc;	padding-bottom: 4px;}.dooMapInstructionDistance{	padding-top: 4px;	font-weight: bold;}.dooDirectionsSharingWrapper{	display: none;}.stacks_in_111_page1print, .stacks_in_111_page1email, .stacks_in_111_page1google{	position: relative;	display: inline-block;	margin-top: 8px !important;	margin-right: 3px !important;}	#stacks_in_111_page1 .dooMapLocation{		display: none;	}/* End dooMap 2 stack each CSS code *//* Start dooMap2location stack each CSS code *//* End dooMap2location stack each CSS code */